Loading...
Searching...
No Matches
pqxx::string_traits< bytes_view > Struct Reference

## Static Public Member Functions

static std::size_t | size_buffer (bytes_view const &value) noexcept
static zview | to_buf (char *begin, char *end, bytes_view const &value)
static char * | into_buf (char *begin, char *end, bytes_view const &value)

## Static Public Attributes

static constexpr bool | converts_to_string {true}
static constexpr bool | converts_from_string {false}

The documentation for this struct was generated from the following file:

- /build/libpqxx-dRO3di/libpqxx-7.10.0/include/pqxx/internal/conversions.hxx